@charset "utf-8";
/* CSS Document */


#aprWrapper{
	max-width:920px;		
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;	
	height:50px;
	display:none;
	
	
	}





#aprWrapper{
	width:100%;	
	position:absolute;
	top:9px;
	left:5px;
	right:5px;
	z-index:80;
	margin:auto;
		
	}

.aprNav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;	
}

.aprNav ul li {
    float: left;	
	width:15.5%;
}

.aprNav ul li:last-child {
    
	width:7%;	
}

.aprNav ul li a:focus{
  color:#fff !important;

}
.aprNav ul li a:link, .aprNav ul li a:visited {
    display: block;       
    color: #fff;    
    padding:1em 1em 1em 1.5em;
    border:1px solid #FFF;
    text-decoration: none;    
}
.aprNav ul li:first-child a{
	border-left-width: 0px;
	}

.aprNav ul li:last-child a{
	 padding:.8em 1em .85em 1.5em;
	
	}
.aprNav ul li:last-child a img{
	border:0;
	}
.aprNav ul li a:hover,.aprNav ul li a:active {
  background:rgba(255,255,255,0.2);
}

.accessibility{
	background-color:#d98029;	
	}
.appropriateness{
	background-color:#aa1133;	
	}
.effectiveness{
	background-color:#993399;
	}
	
.efficiency{
	background-color:#4b3107;	
	}


.equity{
	background-color:#008899;
	}


.synthesis{
	background-color:#2074b8;
	}

	
.population{
	background-color:#75787b;	
	}

.navContent{
	width:100%;
	}

.aprSubNav ul{
    list-style-type: none;
    margin:0;
    padding: 0; 
	   
		
}

.aprSubNav ul li{
	/*margin-top:-6px;*/
      margin-bottom:1px;
	}


.aprSubNav{
	float:left;
	width:15.5%;
	padding-top:2px;
	
	
	}


	
.aprSubNav ul li a:link, .aprSubNav ul li a:visited {
    display: block;       
    color: #fff;    
    padding:1em 1em 1em 1.5em;    
	border-top-width: 1px;
    text-decoration: none;  
	  
}

#accessibility,#appropriateness,#effectiveness,#efficiency,#population {
	display:none;
	}

#accessibility li a:link, #accessibility li a:visited{
	background-color:rgba(217,128,41,.8);
	width:185%;	
	
	}
#accessibility li a:hover{
		background:#d98029;
	}
	
#appropriateness li a:link, #appropriateness li a:visited{
	background-color:rgba(170,17,51,.8);
	width:185%;	
	margin-left:100%;
	}
#appropriateness li a:hover{
		background:#aa1133;
	}


#effectiveness li a:link, #effectiveness li a:visited{
	background-color:rgba(153,51,153,.8);
	width:140%;	
	margin-left:200%;
	}
#effectiveness li a:hover{
		background:#993399;
	}
	

#efficiency li a:link, #efficiency li a:visited{
	background-color:rgba(75,49,7,.8);
	width:110%;
	margin-left:300%;
	
	}
#efficiency li a:hover{
		background:#4b3107;
	}



#population li a:link, #population li a:visited{
	background-color:rgba(117,120,123,.8);
	width:130%;
	margin-left:514%;
	
	}
#population li a:hover{
		background:#75787b;
	}




